<?php
$z[0]=Array("field","交货值,广东,百分点,增幅,增速",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据广东省统计局最新数据显示，今年1-7月，广东规模以上工业企业完成工业增加值13579.76亿元，同比增长8.9%，增幅比上年同期提高1.6个百分点；完成销售",71,255);
$z[1][4]['name']="description";
$z[2]=Array("field","前7个月广东工业增长10.9% 出口压力仍较大",257,334);
$z[2][4]['name']="title";
$z[3]=Array("field","",336,375);
$z[3][4]['name']="writer";
$z[4]=Array("field","",377,416);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　新华网广州8月18日电(记者 刘宏宇)据广东省统计局最新数据显示，今年1-7月，广东规模以上工业企业完成工业增加值13579.76亿元，同比增长8.9%，增幅比上年同期提高1.6个百分点；完成销售产值56155.9亿元，增长10.9%，增幅比上年同期提高4.2个百分点；完成出口交货值16891.17亿元，增长3.5%，增幅比上年同期回落0.6个百分点。</p>\r\n\n<p>　　数据显示，广东工业销售以内需拉动为主，出口压力仍然较大。1-7月，广东工业以内销为主，工业出口交货值仅占总销售产值的30%，有七成靠内需拉动。出口下行是影响本月增长速度放缓的主要原因。1-7月，工业内销产值达39264.74亿元，比上年同期多5180.52亿元，增长15%。工业出口交货值增速减缓，增幅比1-6月下降1.3个百分点，比上年同期低0.6个百分点。7月，出口交货值的增幅仅有0.9%，比上月低2个百分点。从行业看，电器机械和器材制造业本月增速环比下降12.1%；计算机、通信和其他电子设备制造业出口增速环比下降3.6%。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",418,1352);
$z[5][4]['name']="body";
$z[6]=Array("field","",1354,1394);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1396,1435);
$z[7][4]['name']="litpic";

?>